List of iPhone and iPad old may have problems unless it is updated

Earlier this week Apple released disclaimer urgent for users of iPhone and iPad old, where she said that these devices will do the functions of Global Positioning System (GPS) with the occurrence of errors in timing, dates, and problems with some apps, calling to update them prior to the date of 3 November 2019.

Devices you need to select the iOS 10.3.4 prior to November 3, are:


I know of


  • iPhone 5
  • iPad (fourth generation) WiFi + Cellular.

To avoid errors, you should download the iOS update 9.3.6 on these devices:

  • iPhone 4S.
  • iPad mini (first generation) WiFi + Cellular.
  • iPad 2 WiFi + Cellular (model CDMA only).
  • iPad (third generation) WiFi + Cellular.

In case you are not sure what type of iOS version that you are using, follow these steps:

  1. Open the Settings app.
  2. Click the option “general”, and select “About” (About).
  3. Search for dance to the next version of the program.

In case the update is not installed before the date specified, you can lose some models the GPS feature. Linked to the problem of the existence of a glitch in the Global Positioning System (GPS), and in smart devices that depend on GPs, in terms of time and history.

The impact of this imbalance in a number of other devices on 6 April 2019. But Apple says that its organs will not be affected only by midnight on November 3.

In case users have not update in a timely manner, they may not be able to receive software updates over WiFi. Instead, it requires to update the device by connecting it to your computer.

Leave a Reply

Your email address will not be published. Required fields are marked *